uuid: 2783a621-ed72-4032-b549-929b43c3b730
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.service_status.field_status_hex
    - field.field.taxonomy_term.service_status.field_status_icon
    - taxonomy.vocabulary.service_status
  module:
    - color_field
    - fa_icon_class
    - path
    - text
_core:
  default_config_hash: m17uPQDkfRlf7eU1kAgLBxPO5t-ZpEVuu8wCdjrFk48
id: taxonomy_term.service_status.default
targetEntityType: taxonomy_term
bundle: service_status
mode: default
content:
  description:
    type: text_textarea
    weight: 1
    settings:
      placeholder: ''
      rows: 5
    third_party_settings: {  }
    region: content
  field_status_hex:
    type: color_field_widget_box
    weight: 4
    settings:
      default_colors: '#FF0000,#8B0000,#FFA500,#008000,#006400,#0000FF,#00008B,#A020F0,#871F78,#5F9EA0,#ADD8E6,#D3D3D3,#808080,#000000,#F5F5DC,#FFFFFF'
    third_party_settings: {  }
    region: content
  field_status_icon:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: fa_icon_class
    region: content
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  path:
    type: path
    weight: 2
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 100
    region: content
    third_party_settings: {  }
hidden: {  }
